package com.elab.spring.design.group;

public abstract class GroupAdaptor<T, R> implements GroupRouteInvocation<T, R>, SubscribeInvocation<T, R> {

    @Override
    public boolean preHandler(T req) {
        return true;
    }

    @Override
    public void postHandler(T req, R res) {

    }
}
